body{
    font-family:Tahoma,Arial,Verdana,Geneva;
    background-color:#DFDFDF;
    margin:0 0 0 0;
    color:#000000;	
    font-size:11px;
}

.FTrebuche{font-family:"Trebuchet MS"}
.FTahoma{font-family:Tahoma}
.FWeb{font-family:Webdings}

a{
	text-decoration:none;
	color:#000000;
	font-size:11px;
}

a:hover{
	text-decoration:underline;
}

select{
    font-family:Tahoma,Arial,Verdana,Geneva;
}

hr{
	margin:10 0 10 0;
	color:#999999;
	height:1px;
}

li{
	padding-bottom:7px;
}

ul{
	margin-left:25px;
	list-style-image:url("../images/bullet.gif")
}

.FWB{
	font-weight:bold;
}

.Collapse{
    border-collapse:collapse
}

.AU {text-decoration:underline}
/*COLORS*/
.C1{color:#1A3872} /*Lacivert*/
.C2{color:#006699} /*Mavi*/
.C3{color:#782331} /*Kahverengi*/

.C4{color:#888E8E} /*Gri*/
.C5{color:#666666} /*GriKoyu*/
.C6{color:#FF8000} /*Turuncu*/
.CS{color:#000000} /*Siyah*/
.CB{color:#FFFFFF} /*Beyaz*/
.CK{color:#CC0000} /*Kýrmýzý*/

/*FONT SIZE*/
.F9{font-size:9px}
.F10{font-size:10px}
.F11{font-size:11px}
.F12{font-size:12px}
.F13{font-size:13px}
.F14{font-size:14px}

/*PADDING TOP*/
.PT3{padding-top:3px}
.PT4{padding-top:4px}
.PT5{padding-top:5px}
.PT6{padding-top:6px}
.PT8{padding-top:8px}
.PT10{padding-top:10px}
.PT15{padding-top:15px}

/*PADDING RIGHT*/
.PR3{padding-right:3px}
.PR4{padding-right:4px}
.PR5{padding-right:5px}
.PR6{padding-right:6px}
.PR8{padding-right:8px}
.PR10{padding-right:10px}
.PR15{padding-right:15px}

/*PADDING BOTTOM*/
.PB2{padding-bottom:2px}
.PB3{padding-bottom:3px}
.PB4{padding-bottom:4px}
.PB5{padding-bottom:5px}
.PB6{padding-bottom:6px}
.PB8{padding-bottom:8px}
.PB10{padding-bottom:10px}
.PB15{padding-bottom:15px}

/*PADDING LEFT*/
.PL3{padding-left:3px}
.PL4{padding-left:4px}
.PL5{padding-left:5px}
.PL6{padding-left:6px}
.PL8{padding-left:8px}
.PL10{padding-left:10px}
.PL15{padding-left:15px}

/* ------------------------------ */


.TableMain{border-left:1px solid #999999; border-right:1px solid #999999}

.UyeLoginFirmalar{width:113px; height:19px}
.UyeLoginSifre{border:1px solid #006699; width:71px; height:17px}

.AramaKeywordtr{border:1px solid #006699; width:117px; height:17px}
.AramaKeywordeng{border:1px solid #006699; width:105px; height:17px}

.UyeFirmalarDropdown{width:143px; height:21px}
.UyeFirmaAramaUlkeDropdown{width:130px; height:21px}
.UyeFirmaAramaFaaliyetDropdown{width:194px; height:21px}
.aThumb{border:1px solid #000000}
.aThumb:hover{border:1px solid #FF8000}
.uye_bilgileri_input{border:2px groove #CCCCCC;font-size:11px}
.uye_arama_email{color:#008000}
.uye_arama_url{color:#6C6CB7}
.basinda_tmb_satir{border-bottom:1px dotted #CCCCCC}
.arama_highlight {font-weight:bold}

#EtkinlikEasyLinkDiv {background-color: #F0F0F0;border: 1px solid #FFF;padding:2px;margin-bottom:5px;}

/* SON DAKIKA LAYERLAR */
#konteyner {
	position: relative;
	left:2px; top:-2px;
	width:210px; height:110;
	overflow:hidden;
	clip:rect(0,200,200,0);
}

#metin {
	position: relative;
}

/* TAKVÝM */
.takvim_genel {font-size:11px; border-collapse:collapse;width:152px}
.calendarHeader {width:24px;text-align:center;background-color:#E0E0E0;color:#003162}
.calendarLink {font-size:11px; color:#003162; font-weight:bold; text-decoration:none}
.calendarToday {background-color:#D5F1FF}
.calendarEtkinlik {background-color:#FFFFFF}
.calendarUnaktif {color:#003162}